<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Unit Tests - A sample project description</title>
    <style type="text/css">html,body{font-family:Arial,sans-serif;font-size:1rem;margin:0;padding:0;}body{padding:10px 40px;}h1{margin-bottom:0;}h2{margin-top:0;margin-bottom:0;color:#999;}table{width:100%;margin-top:20px;margin-bottom:20px;table-layout:fixed;}tr.header{background:#ddd;font-weight:bold;border-bottom:none;}td{padding:7px;border-top:none;border-left:1px black solid;border-bottom:1px black solid;border-right:none;word-break:break-all;word-wrap:break-word;}tr.pass td{color:#003b07;background:#86e191;}tr.skip td{color:#7d3a00;background:#ffd24a;}tr.fail td{color:#5e0e00;background:#ff9c8a;}tr:first-child td{border-top:1px black solid;}td:last-child{border-right:1px black solid;}tr.overview{font-weight:bold;color:#777;}tr.overview td{padding-bottom:0px;border-bottom:none;}tr.system-out td{color:#777;}tr.system-errors td{color:#f00;}hr{height:2px;margin:30px 0;background:#000;border:none;}section{margin-top:40px;}h3{margin:6px 0;}.overview{color:#333;font-weight:bold;}.system-out{margin:0.4rem 0;}.system-errors{color:#a94442}.spec{padding:0.8rem;margin:0.3rem 0;}.spec--pass{color:#3c763d;background-color:#dff0d8;border:1px solid #d6e9c6;}.spec--skip{color:#8a6d3b;background-color:#fcf8e3;border:1px solid #faebcc;}.spec--fail{color:#a94442;background-color:#f2dede;border:1px solid #ebccd1;}.spec--group{color:#636363;background-color:#f0f0f0;border:1px solid #e6e6e6;margin:0;}.spec--group:not(:first-of-type){margin:20px 0 0 0;}.spec__title{display:inline;}.spec__suite{display:inline;}.spec__descrip{font-weight:normal;}.spec__status{float:right;}.spec__log{padding-left: 2.3rem;}.hidden{display:none;}body.compact .spec p{margin-top:0;margin-bottom:0.5rem;}body.compact .spec,body.compact tr,body.compact .overview,body.compact .system-out,body.compact .system-errors{font-size:0.85rem;}body.compact .spec{padding:0.3rem 0.5rem;}body.compact section{margin-top:30px;}</style>
  </head>
  <body class="compact">
    <h1>Unit Tests</h1>
    <h2>A sample project description</h2>
    <table cellspacing="0" cellpadding="0" border="0">
      <tr class="overview">
        <td colspan="3" title="Mozilla/5.0 (Unknown; Linux x86_64) AppleWebKit/538.1 (KHTML, like Gecko) PhantomJS/2.1.1 Safari/538.1">Browser: PhantomJS 2.1.1 (Linux 0.0.0)</td>
      </tr>
      <tr class="overview">
        <td colspan="3">Timestamp: 11/22/2016, 3:29:16 PM</td>
      </tr>
      <tr>
        <td colspan="3">
          12 tests / 
          0 errors / 
          0 failures / 
          0 skipped / 
          runtime: 0.027s
        </td>
      </tr>
      <tr class="header">
        <td>Status</td>
        <td>Spec</td>
        <td>Suite / Results</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.003s</td>
        <td>Initial test</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.005s</td>
        <td>should delete appopriate user</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.002s</td>
        <td>should add success alert</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.004s</td>
        <td>Initial test</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.004s</td>
        <td>should delete appopriate user</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.004s</td>
        <td>should add success alert</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.001s</td>
        <td>Initial test</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.001s</td>
        <td>should delete appopriate user</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.001s</td>
        <td>should add success alert</td>
        <td>Home Component</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.001s</td>
        <td>should capitalize value case 1</td>
        <td>MyCapitalize tests</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0s</td>
        <td>should capitalize value case 2</td>
        <td>MyCapitalize tests</td>
      </tr>
      <tr class="pass">
        <td>Passed in 0.001s</td>
        <td>should capitalize value case 3</td>
        <td>MyCapitalize tests</td>
      </tr>
      <tr class="system-out">
        <td colspan="3"><strong>System output:</strong><br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 'Loaded', [Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}]
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 1
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 'Loaded', [Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}]
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 1
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 'Loaded', [Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}]
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 1
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 'Loaded', [Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}]
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 1
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 'Loaded', [Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}]
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 1
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 'Loaded', [Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}, Object{name: Object{title: ..., first: ..., last: ...}}]
<br />PhantomJS 2.1.1 (Linux 0.0.0) LOG: 1
</td>
      </tr>
    </table>
    <hr/>
  </body>
</html>